body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
h1 {
	font-family: "Verdana", Myriad Pro;
	font-size: 18px;
	font-weight: bolder;
	color: #0066CC;
}
h2 {
	font-family: "Verdana", Myriad Pro;
	font-size: 18px;
	font-weight: bolder;
	color: #0066CC;

}
tbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
